MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
00002473D-Coat v3.xSculpting with voxels (Voxel room)public2011-04-18 15:522011-11-22 13:11
ReporterTaros 
Assigned ToAndrew 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformPCOSWindows 7OS Version64 Bit
Product Version 
Target VersionFixed in Version 
Summary0000247: Tool options window is empty when switching between 2D-Paint and Plane
DescriptionThe tool options window became empty when switching between the tools "2D-Paint" and "Plane".
Steps To Reproduce1. Start a new voxel scene with a default voxel ball
2. Activate the "2D-Paint" tool
3. Switch to the "Plane" tool
-> The tool options window became and keep empty, when you switch between this two tools.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0000748)
Andrew (administrator)
2011-07-21 18:12

Fixed in 3.5.22
(0001304)
Taros (administrator)
2011-11-22 13:11

Solution confirmed.

- Issue History
Date Modified Username Field Change
2011-04-18 15:52 Taros New Issue
2011-04-18 15:52 Taros Status new => assigned
2011-04-18 15:52 Taros Assigned To => Andrew
2011-04-18 15:52 Taros Steps to Reproduce Updated View Revisions
2011-04-18 15:53 Taros Description Updated View Revisions
2011-07-21 18:12 Andrew Note Added: 0000748
2011-07-21 18:12 Andrew Status assigned => resolved
2011-07-21 18:12 Andrew Resolution open => fixed
2011-08-29 07:15 Taros Category Voxel room => Sculpting with voxels (Voxel room)
2011-11-22 13:11 Taros Note Added: 0001304
2011-11-22 13:11 Taros Status resolved => closed


Copyright © 2000 - 2014 MantisBT Team
Powered by Mantis Bugtracker